Search Results

Search results 1-3 of 3.

  • @AHTOH, is Domoticz allready running fort you, I have still problems starting it..

  • yep the same problem here...

  • Update Cups fails

    Bart - - Plugins

    Post

    Hello, I'm a newbee on this forum, and i have a problem with cups. I have installed the openmediavault cups 2.1 plugin, and when I open the GUI via the webbrowser, it comes up with 1.5.3. I have Allready tried to reinstall this plugin, whith no succes. Does anyone know this issue, and hopefully knows how to solve this problem. Oh I'm running OMV 2.1.19 Greetz, Bart